Subject: Re: MERRY CHRISTMAS!
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Date: Tue, 25 Dec 2012 03:44:48 +0530 (IST)

I do not have that much cash in hand now. If you can wait until 8am in morning I can withdraw the cash for you from metro station. 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 25, 2012 3:41:22 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: MERRY CHRISTMAS! 

Hi Sir 

Sorry to bother you once again, actually i need thousand bucks, Can you give me please ? 

I shall be very thankful to you! 

MERRY CHRISTMAS TO YOU :-) 

Thanks 
Khargeswar